/* CSS Document */
body
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9pt;
	/*background-color: #666666;*/
}
h3
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
h2
{
	font-size: 18px;
	color: #000000;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-align: left;
}

#mainPan
{
	width: 900px;
	background-color: #FFFFFF;
}
#topPan {
	width: 900px;
}
.logout {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	color: #009999;
	font-size: 13px;
	text-align:right;
	float:right;
	margin-top:5px;
	
}
.logo {
	height: 60px;
	width: 195px;
	background-image: url('../Images/logo_final.jpg');
	margin-top:5px;
	margin-left:20px;
	margin-right:15px;

}
.schoollogo
{
	height:60px;
	width: 210px;
	background-image: url('../Images/dav copy.jpg');
	float:left;
	margin-top:5px;

}
.line {
	background-color: #FF9933;
	width: 900px;
	height: 2px;
}
.line2 {
	height: 10px;
	width: 900px;
	background-color: #FF3333;
}

.line3 
{
   width : 5px;
	background-color: #FF9933;
}
#navbar {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	height:45px;
}
#navbar li {
    list-style:none;
    display:inline;
}
#navbar a {
	width:136px;
	color:#fff;
	text-decoration:none;
	background:url("../Images/btn-normal-1.jpg") no-repeat;
	float:left;
	padding:12px 11px 13px;
	margin:0 -10px;
	vertical-align: middle;
	text-align: center;
}
#navbar a:hover {
	background:url("../Images/btn-hover-1.jpg") no-repeat;
	color: #8C0000;
}
#navbar a:active {
    background:url("../Images/btn-hover-1.jpg") no-repeat;
}
#bannerPan {
	width: 900px;
	height:204px;
	background-image: url(../Images/ims-banner-2.jpg);
	background-repeat: repeat-x;
	}
#CalendarBanner
{
	width: 900px;
	height: 204px;
	background-image: url(../Images/calender-banner.jpg);
	background-repeat: repeat-x;
}
#TimeTableBanner
{
	width: 900px;
	height: 204px;
	background-image: url(../Images/time-banner.jpg);
	background-repeat: repeat-x;
}
#banner {
	background-image: url(../Images/banner-img.jpg);
	height: 204px;
	width: 351px;
	left: 275px;
	position: relative;
}
.marque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align: left;
	position: absolute;
	left: 213px;
	top: 315px;
}

#navlist {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style: none;

}
#navlist a {
    display:block;
    color:#fff;
	text-decoration:none;
    height:30px;
	width:200px;
	background: url("../Images/normal-btn.jpg") no-repeat; 
}
#navlist a:hover {
	background: url("../Images/hover-btn.jpg") no-repeat;
}
#navlist a:active {
	background: url("../Images/hover-btn.jpg") no-repeat;
}
.table {
	width: 900px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FF6633;
	text-align: left;
}
.footer {
	background-image: url('../Images/footer-bg.jpg');
	background-repeat: repeat-x;
	position: relative;
	width: 900px;
	height: 20px;
	top: -1px;
	left: 0px;
}
.LeftMenuBar
{
}
.txtbox
{
	background-color: #E2E2E2;
	text-align: left;
	color: #000000;
}
.style
{
	font-family: verdana;
	font-size: large;
	font-weight: bold;
	background-color: #CFE183;
}
.label
{
	text-align: right; /*font-weight: bold;*/
	width: 200px;
	height: 30px;
	font-size: small;
	background-color: #E2E2E2;
	width: 250px;
	color: #000000;
}
.watermark
{
	color: #C0C0C0;
}
.available
{
	font-size: small;
	color: #008000;
}
.taken
{
	font-size: small;
	color: #FF0000;
}

.hcolor
{
	background-color: #E2E2E2;
	font-family: Verdana;
	height: 28px;
}
.off 
{
	background: #E8F1FA;
	text-align:left;
}

.on 
{
	background: #ffffff;
	text-align:left;
}


.headings
{
	background-color: #D4E7F7;
	text-align:left;
	color: #1E78A7;
	font-weight: bold;
	width:200px;
	height: 30px;
	font-size: small;
}

.width
{
	width: 194px;	
}
.mainlinks
{
	width:150px;
	position:relative;
	}
.placeholder
{
  width: 670px;
 position: relative;
 /*left: 115px;
 top:-30px;*/

	
}
.Marquee
{
	font-family: verdana;
	font-weight: bold;
	text-align:justify;
	background-color:Transparent;
	text-decoration:none;
	
}
.HomePage
{
	font-family: verdana;
	text-align: justify;
	background-color: #E2E2E2;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 5px;
	font-weight: bold;
	color: #000000;
}

.HomePage
{
	font-family: verdana;
	text-align: justify;	
}
a.link:hover
{
	text-decoration:underline;
	color:Black;
}
.link 
{
	text-decoration:none;
	text-align:center;
}
.Icons
{
	position: absolute;
	top:50px;
	left:800px;

}
.panel
{
	
	width: 575px;
	position: relative;
	left: 115px;
	top:-600px;
	
}
.panelAttend
{
	width: 625px;
	position: relative;
}

.forumcontent th 
{
	background-image:url('../Images/darkgradient.gif');
	border:none;
	color:White;
	font-weight:bold;
	font-size:100%;
	text-align:justify;
	padding:0px 5px 0px 5px;
	height:30px;
}
.weblinks
{
	text-align:center;	
}
#ddlWebReferences
{
	text-align:center;
}

.grid
{
	background-color: #606D85;
	color: #FFFFFF;
	background-repeat: repeat-x;
}




 /*Credits: By Gaurav kaushik */
        /*Posted to: Dynamic Drive CSS Library  */
        .glossymenu
        {
            position: relative;
            padding: 0 0 0 34px;
            margin: 0 auto 0 auto;
            background: url(../Images/LessonPlan/media/menur_bg1.gif) repeat-x; /*tab background image path*/
            height: 46px;
            list-style: none;
        }
        .glossymenu li
        {
            float: left;
        }
        .glossymenu li a
        {
            float: left;
            display: block;
            color: #000;
            text-decoration: none;
            font-family: sans-serif;
            font-size: 13px;
            font-weight: bold;
            padding: 0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
            height: 46px;
            line-height: 46px;
            text-align: center;
            cursor:pointer;
        }
        .glossymenu li a b
        {
            float: left;
            display: block;
            padding: 0 24px 0 8px; /*Padding of menu items*/
        }
        .glossymenu li.current a, .glossymenu li a:hover
        {
            color: #fff;
            background: url(../Images/LessonPlan/media/menur_hover_left1.gif) no-repeat; /*left tab image path*/
            background-position: left;
        }
        .glossymenu li.current a b, .glossymenu li a:hover b
        {
            color: #fff;
            background: url(../Images/LessonPlan/media/menur_hover_right1.gif) no-repeat right top; /*right tab image path*/
        }
 .LPtextbox
			{
				background-color: #E2E2E2;
				text-align: left;
			}
			.LPlabel
			{
				text-align: right;
				font-weight: bold;
				font-size: small;
				background-color: #E2E2E2;
				color: #000000;
				width: 50%;
			}
		#AdminBanner
{
	width: 900px;
	height: 204px;
	background-image: url(../Images/Admin/admin-banner.jpg);
	background-repeat: repeat-x;
}
.installment
{
	font-weight:bold;
}
